﻿.toptextsel
{
    font-family: Arial;
    font-size: 11px;
    color: #6EABC8;
    line-height: 15px;
    font-weight: BOLD;
}
.menuSt
{
    font-family: Arial;
    font-size: 12px;
    font-weight: BOLD;
    color: white;
}
.bt
{
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    font-weight: normal;
    line-height: 16px;
}
span.bt label input
{
	vertical-align:bottom;
}
.oddrow
{
    font-family: Arial;
    font-size: 12px;
    color: #00334D;
    font-weight: normal;
    line-height: 16px;
    background-color: #C4D7EB;
}
.evenrow
{
    font-family: Arial;
    font-size: 12px;
    color: #00334D;
    font-weight: normal;
    line-height: 16px;
    background-color: #F0E9C7;
}
.selectedrow
{
    font-family: Arial;
    font-size: 12px;
    color: #00334D;
    font-weight: normal;
    line-height: 16px;
    background-color: #cd5c5c; /* IndianRed*/
}
a.foot
{
    font-family: Arial;
    font-size: 12px;
    color: #12618A;
    line-height: 15px;
    font-weight: bold;
    text-decoration: none;
}
a.foot:hover
{
    font-family: Arial;
    font-size: 12px;
    color: #FF8C33;
    line-height: 15px;
    font-weight: bold;
}
.copyright
{
    font-family: Arial;
    font-size: 12px;
    color: #12618A;
    line-height: 15px;
    font-weight: NORMAL;
}
.status
{
    font-family: Arial;
    font-size: smaller;
    color: #00334D;
    background-color: #F0FFFF;
}
.dvbuttons
{
    text-align: center;
    background-color: #cccccc;
}
.brownbold
{
    font-family: Arial;
    font-size: 16px;
    color: #7B0000;
    font-weight: BOLD;
    line-height: 20px;
    padding-left: 10px;
}
.brownbold2
{
    font-family: Arial;
    font-size: 12px;
    color: #7B0000;
    font-weight: BOLD;
    line-height: 16px;
}
.blackbold
{
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    font-weight: BOLD;
    line-height: 16px;
}
.bluebold
{
    font-family: Arial;
    font-size: 12px;
    color: #191970;
    font-weight: BOLD;
    line-height: 16px;
}
.navybold
{
    font-family: Arial;
    font-size: 12px;
    color: Navy;
    font-weight: BOLD;
    line-height: 16px;
}
.field
{
    border: 1px solid #4C719E;
    background-color: #ECF0F5;
    color: #555454;
    font: 8pt Verdana;
}
.redbold
{
    font: 8pt Arial;
    color: red;
    font-weight: BOLD;
    line-height: 16px;
}
.indianredbold
{
    font: 8pt Arial;
    color: Maroon;
    font-weight: BOLD;
    line-height: 16px;
}
.DefaultTab
{
    color: #fff;
    font-size: 12px;
    font-family: Arial;
    cursor: pointer; /*background: url(Images/Inactive-tab-img.gif) top left  repeat-x;*/
    background: #2E89BB;
    border: 1px solid white;
    border-bottom: 0px;
}

.SelectedTab
{
    width: auto;
    color: #000;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold;
    cursor: default; /*background: url(Images/active-tab-img.gif) top left repeat-x;*/
    background: #FED235;
    border: 1px solid white;
    border-bottom: 0px;
}
.HeaderBold
{
    font-family: Arial;
    font-size: 14px;
    color: #00334D;
    font-weight: BOLD;
    line-height: 16px;
    background-color: #FED235;
}
.SelectedTreeNode
{
    font-family: Arial;
    font-size: 12px;
    background-color: gray;
    color: white;
    padding-top: 2px;
    padding-bottom: 1px;
    padding-left: 3px;
    padding-right: 3px;
    cursor: default;
}

/* Calendar Style Sheet Informations */
.calendar_button
{
    border: none;
    cursor: pointer;
}

.picker
{
    background-color: #FFFFFF;
    border: 1px gray solid;
    font-size: 12px;
    font-weight: bold;
    font-family: "Verdana" ,monospace;
    padding: 2px;
    cursor: pointer;
}

.calendar td
{
    font-size: 11px;
}

.title
{
    font-weight: bold;
    background-color: #D7D7E5;
}

.day
{
    width: 25px;
    cursor: pointer;
    text-align: center;
    border-width: 1px;
    border-color: #F6F6F6;
    border-style: solid;
}

.dayhover
{
    width: 25px;
    cursor: pointer;
    text-align: center;
    text-decoration: underline;
    border-width: 1px;
    border-color: #F6F6F6;
    border-style: solid;
}

.dayheader
{
    width: 25px;
    text-align: center;
    border-width: 1px;
    border-color: white;
    border-style: solid;
    font-weight: bold;
    background-color: #FFFFFF;
}

.othermonthday
{
    color: #999999;
}

.outofrangeday
{
    visibility: hidden;
}

.selectedday
{
    width: 25px;
    background-color: #FBE694;
    color: #000000;
    border-width: 1px;
    border-color: #BB5503 !important;
    border-style: solid;
    font-weight: bold;
}

.calendar
{
    border-style: solid;
    border-width: 1px;
    border-color: Black;
    border-collapse: collapse;
    background-color: #FFFFFF;
    cursor: default;
}

.month
{
    background-color: #F6F6F6;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-top: 0px;
}

.nextprev
{
    cursor: pointer;
    height: 25px;
    vertical-align: middle;
    padding: 0px 5px 0px 5px;
}

.selector
{
    width: 14px;
    cursor: pointer;
    text-align: left;
    vertical-align: middle;
    background-color: #FFFFFF;
}

/*** Component Art Menu (dropdown context menu) ***/
.contextMenuGroup
{
    background-image: url(../../Images/group_background.gif);
    background-color: white;
    border: solid 1px #7E7E81;
    cursor: default;
}

.contextMenuItem
{
    color: black;
    font-family: tahoma;
    font-size: 11px;
    margin: 1px;
    cursor: default;
}

.contextMenuItemHover
{
    background-color: #FFEEC2;
    color: black;
    font-family: tahoma;
    font-size: 11px;
    border: solid 1px #4B4B6F;
    cursor: default;
}

.contextMenuBreak
{
    background-image: url(../../Images/break_bg.gif);
    width: 100%;
    height: 1px;
}

/*********************************************************/
/*** HTML Table ***/


/*********************************************************/

/*** Component Art Grid ***/
.grid
{
    cursor: pointer;
}

.gridCell
{
    cursor: default;
    border-style: solid;
    border-width: 1px;
    padding: 0;
    border-color: White;
}

.gridFooter
{
    cursor: default;
    padding: 5px;
    vertical-align: bottom;
}

.gridFooter a
{
    color: Black;
    font-weight: bold;
}

.pagerText
{
    font-family: verdana;
    font-size: 11px;
}

/*********************************************************/

/*** Daily Menu TreeView ***/

.mealNode
{
    font-family: Arial;
    font-size: 12px;
    color: #7B0000;
    font-weight: BOLD;
    line-height: 16px;
}
.mealCategoryNode
{
    font-family: Arial;
    font-size: 12px;
    color: #191970;
    font-weight: BOLD;
    line-height: 16px;
}
.recipeNode
{
    font-family: Arial;
    font-size: 12px;
    color: Black;
    font-weight: BOLD;
    line-height: 16px;
}
.standardRecipe
{
    font-family: Arial;
    font-size: 12px;
    color: Black;
    font-weight: BOLD;
    line-height: 16px;
}
.alternateRecipe
{
    font-family: Arial;
    font-size: 12px;
    color: Black;
    font-weight: normal;
    line-height: 16px;
    font-style: italic;
}

.ucAdd
{
    clear: both;
}
.leftSearchArea
{
    width: 30%;
    float: left;
}
.rightMenuArea
{
    width: 65%;
    float: right;
}
.scrollable
{
    width: inherit;
    overflow: scroll;
}
.collapsePanelHeader
{
    font-family: Arial;
    font-size: 12px;
    width: 100%;
    font-weight: bold;
}
.ucOutPut
{
    clear: both;
    width: 280px;
    height: 122px;
}
.orientation
{
    width: 100px;
    float: left;
    height: 81px;
}
.papersize
{
    width: 72px;
    float: right;
}
.okButton
{
    vertical-align: inherit;
}
.modal
{
    background-color: #CCCCCC;
}

.popuppanel
{
    background-color: #ffffff;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup
{
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
}
.modalScrollable
{
    overflow: scroll;
}

.popupArea
{
    clear: both;
    height: 200px;
}
.leftPopupArea
{
    width: 220px;
    float: left;
}
.rightPopupArea
{
    width: 500px;
    height: inherit;
    float: right;
}
.popupScrollable
{
    width: inherit;
    height: inherit;
    overflow: scroll;
}

/*********************************************************/
/*  Report styles                                        */
/*********************************************************/

#Consolidate
{
    margin-top:10px;
}
#reportContent
{
}
#reportContent fieldset
{
    font-family: Arial;
    font-size: 10pt;
    padding-top: 15px;
    padding-bottom: 15px;
}
#report2Columns
{
    clear: both;
    width: 100%;
}
#report2Columns1
{
    float: left;
    width: 55%;
    margin-left: 20px;
}
#report2Columns2
{
    float: left;
    width: 40%;
}

.rptLabel
{
    font-weight: bold;
}

/*********************************************************/
/*  Admin styles                                        */
/*********************************************************/

#adminContent
{
}
#adminContent fieldset
{
    font-family: Arial;
    font-size: 10pt;
    padding-top: 15px;
    padding-bottom: 15px;
}
#admin3Columns
{
    clear: both;
    width: 100%;
}
#admin3Columns1
{
    float: left;
    width: 30%;
    margin-left: 20px;
}
#admin3Columns2
{
    float: left;
    width: 30%;
}
#admin3Columns3
{
    float: left;
    width: 30%;
}
.rptLabel
{
    font-weight: bold;
}
.flyOutDiv
{
    display: none;
    position: absolute;
    width: 175px;
    z-index: 3;
    opacity: 0;
    filter: (progid:DXImageTransform.Microsoft.Alpha(opacity=0));
    font-size: 14px;
    border: solid 1px #CCCCCC;
    background-color: #FFFFFF;
    padding: 5px;
}

.flyOutDivCloseX
{
    background-color: #666666;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    border: outset thin #FFFFFF;
    padding: 5px;
}


table.gridSearch
{
    border: 1px solid #aaaaaa; /*border: 1px solid #7F9DB9;*/
    width: 978px;
    margin: 0px; /*Top, Right, Bottom, Left*/
}
table.gridSearch th
{
    height: 18px;
    text-align: left;
    padding: 0px 10px 0px 10px; /*Top, Right, Bottom, Left*/
    color: #222222;
    font-weight: normal;
    background-color: #accce4; /* - - - - - - - - - - - - - - - - - - - - - - - 50% of Skinable Color */
}
table.gridSearch td
{
    height: 19px;
    padding: 3px 10px 0px 10px; /*Top, Right, Bottom, Left*/
    color: #222222;
    font-size: 10px;
    word-break:keep-all;
    vertical-align: top;
}
/*
table.gridSearch tr
{
	h: expression(onmouseover=new Function("this.style.backgroundColor='#ffdcd8';" ), 
*/
/*IE6 Hover Support - - - - 25% of Skinable Color */
/*
 onmouseout=new Function(                                 "this.style.backgroundColor='';" ));
}  */
table.gridSearch tr:hover
{
    background-color: #d5e5f1; /* - - - - - - - - - - - - - - - - - - - - - - -25% of Skinable Color */
}


table.gridSearchFree
{
    border: 1px solid #aaaaaa; /*border: 1px solid #7F9DB9;*/
    width: auto;
    margin: 0px; /*Top, Right, Bottom, Left*/
}
table.gridSearchFree th
{
    height: 18px;
    text-align: left;
    padding: 0px 10px 0px 10px; /*Top, Right, Bottom, Left*/
    color: #222222;
    font-weight: normal;
    background-color: #accce4; /* - - - - - - - - - - - - - - - - - - - - - - - 50% of Skinable Color */
}
table.gridSearchFree td
{
    height: 19px;
    padding: 3px 10px 0px 10px; /*Top, Right, Bottom, Left*/
    color: #222222;
    font-size: 10px; /*word-break:keep-all;*/
    white-space: nowrap;
    vertical-align: top;
    font-family: Arial;
    font-size: 11px;
}

table.gridSearchFree tr:hover
{
    background-color: #FFD1B3; /* - - - - - - - - - - - - - - - - - - - - - - -25% of Skinable Color */
}


.gridHeader td
{
    font-weight: bold;
    background: #ADCFE7; /* url('../images/thBg.gif') ;             background-repeat: repeat-x;                  background-position: bottom;*/
}

.gridRow
{
    background-color: #C4D7EB;
}

.gridAlternateRow
{
    background-color: #F0E9C7;
}

.textbox
{
    font-family: Arial;
    font-size: 12px;
}

.checkBoxList, .checkBox, .radioButtonList, .radioButton
{
    width: auto;
    height: auto;
    float: left;
    padding: 0px;
    margin: 0px;
}

.checkBoxList label, .checkBox label, .radioButtonList label, .radioButton label
{
    font-weight: normal;
}

.componentArtTreeView
{
    font-family: Arial;
    font-size: 11px;
}

.breadCrumbs
{
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 10px;
}

table.dataGrid
{
    border: 1px solid #aaa;
    width: 100%;
    margin: 0;
}
table.dataGrid th
{
    height: 18px;
    text-align: left;
    padding: 0 10px;
    color: #222;
    font-weight: normal;
    background-color: #accce4;
}
table.dataGrid td
{
    height: 19px;
    padding: 3px 10px 0;
    color: #222;
    font-size: 10px;
    word-break:keep-all;
    vertical-align: top;
}
table.dataGrid tr:hover
{
    background: #d5e5f1; /*background-color: #FFD1B3;*/
}
.dataGridRow
{
    background: #FFF; /*background: violet;*/
    text-align: left;
}
.dataGridAlternateRow
{
    background: #E6E6E6; /*background: aqua;*/
    text-align: left;
}
.dataGridHeader
{
    background: url('../Common/Images/gif/thBg.gif' ) #ADCFE7 repeat-x bottom;
    width: 99.33%;
    height: auto;
    /*float: left; #VH#*/
    font-weight: bold;
    padding-left: 5px;
    padding-top: 2px;
    border: 1px solid gray;
    font-size: 10px;
    border-bottom: none;
    font-weight: bold;
}
.dataGridHeader a:link, .dataGridHeader a:hover, .dataGridHeader a:visited, .dataGridHeader a:active
{
    color: #000;
    text-decoration: none;
}


/*--------------Nutrient Popup ----------- */

.nutrientsSection
{
    background: #fff;
    background-image: url('../../Common/Images/gif/toolTipBg.gif');
    background-repeat: repeat-x;
    width: 250px;
    height: auto;
    position: absolute;
    z-index: 3;
    display: block;
    padding: 5px;
    border: 1px solid #c7c7c7;
}

.nutrientsSectionTopImage
{
    width: 20px;
    height: auto;
    float: right;
    background-image: url('../../Common/Images/gif/boardPin.gif');
    background-repeat: no-repeat;
    position: absolute;
    z-index: 4;
    display: block;
    padding: 5px;
}

.nutrientsSection hr
{
    margin: 0;
}